LibreOffice 6.1.6

 ( trey | 2019. május 8., szerda - 9:33 )

Elérhető a LibreOffice 6.1.6-os verziója. Részletek itt.

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Komolyan, ekkora egy szar programot/telepítőt még isten sem tud írni!
Gondoltam ha már frissítés, frissítsünk a 6.2 ág legújabb kiadására.
Telepítő letölt (mert hát 2019-ben az automatikus frissítés komoly fejlesztés lenne).
Települ, települ, egyszer csak: KÉP

Érted??? Valami kiafranctudja ok miatt kéri a 6.1.x telepítőt!
Persze sima OK-ra is ezt hozza vissza és akkor is ha a 6.2....msi-t adom meg neki
Hát akkor otb#%!a a %/va anyja! Biztos nem fogok húsz telepítőt leszedni egy frissítés miatt.

Erősen fontolgatom már az MS Officeba való beruházást.
Asszonyka gépén az van és olyan öröm látni, hogy egy szempillantás alatt elindul, minden gyorsan, gördülékenyen megy benne neki.
Irigy vagyok! Én meg szenvedek ezzel a trágyadombbal, ami lassú mint a dög, menük eltűnnek, néha még be is áll mint a szög.

Emlékeim szerint az, hogy egy program frissítése/módosítása kéri az előző változat telepítőjét, nem a LibreOffice sajátja.

-----
„Egy jó kapcsolatban a társunkat az ő dolgában kell támogatni, nem a miénkben.”
rand() a lelke mindennek! :)
Szerinted…

Ez a "csodás" MSI telepítőmotor hülyesége. Tipikusan ccleaner vagy egyéb "takarító" program futása után szokott előjönni.

a 6.2.3 nem kéri az előző verziót

A telepítőt a Microsoft írta (Windows Installer). Ez egy végletekig elbonyolított szoftver, kerüli mindenki, aki tudja, de a vállalati piacra szánt termékeknél megkerülhetetlen.
A régi MSI-nek meg kellett volna lennie egy rejtett rendszermappában, az okos felhasználó persze megtalálhatja és letörölheti, mert minek foglalja a helyet. De lehet, hogy esetedben nem ez volt a gond, hanem más, már én is láttam sok érdekes dolgot Windows Installer témában.
A konkrét problémára a megoldás a frissítés helyett az eltávolítás és telepítés kombináció, ami nem vesz el több időt, és a felhasználói adatok is ugyanúgy megmaradnak.

Idézet:
Erősen fontolgatom már az MS Officeba való beruházást.

Na, annak a deployment lehetőségei is megérnek egy misét :) Ha elfogadsz egy tippet: ha az LO hót standard msi-jével gondjaid vannak, tartsd magad távol tőle. Különösen, ha használsz _bármi_ mást, aminek _távolról_ köze van az Office-hoz és szintén MS termék, mert onnantól kezdve üdv az incompatibility hellben... Fenn van valami, ami csak egy dll-el is hozzájárul az Office-hoz és nem az az arch, amit telepíteni készülsz? Ja, töröld le, utána majd telepíthetsz Office-t. Fenn van egy korábbi verziója az Office-nak? Ajánljuk, hogy töröld le, de igazából folytathatod is. Ha ugyanaz az architektúra. És nincs túl nagy ugrás. És...

(és ahogy fentebb írták: hagyd békén a Windows Installer mappát, nem ok nélkül van ott... Mondjuk az Office-on ez nem fogna ki, mert az nem azt használja, hanem saját mappát csinál [MSOCache], hogy egyszerű legyen az élet :) )

BlackY
--
"en is amikor bejovok dolgozni, nem egy pc-t [..] kapcsolok be, hanem a mainframe-et..." (sj)

*Laughs in Arch Linux.*


[gyuszi@gyuszidev xxx]$ yaourt libreoffice | grep installed
1 extra/libcdr 0.1.5-2 [installed]
2 extra/libreoffice-fresh 6.2.3-2 [installed]
LGPL Office Suite installed from rpms
==> Enter n° of packages to be installed (e.g., 1 2 3 or 1-3)
==> ---------------------------------------------------------
==>

--
arch,ubuntu,windows,android
zbook/elitebook/rpi3/motog4_athene

rossz oprenccert használsz.

--
GPLv3-as hozzászólás.

Folyamatosan frissítem úgy 20 (W10-es/W7-es 64 bit-es) gépen, de még soha nem kért ilyet. - Igaz én már a v2.2 - v2.3-nál tartok. Biztosan fent van a 2015-ös VB Runtime? - MSO? Sok pénz az. Ha nem kell napi 8 órát hivatali "docx-form"-ok kitöltésével vergődnöd, én a helyedben 2x is meggondolnám.

LTS-hez tud valaki ajánlani repót Ubuntuhoz, ahonnan frissen tudom tartani az LTS verziót?